<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.eel.fs.LocalEelFileSystemWindowsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt com.intellij.platform.eel.path.EelPath getPath(com.intellij.platform.eel.EelDescriptor, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WatchedPath WatchedPath(com.intellij.platform.eel.path.EelPath, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpers.ReadFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object stat(com.intellij.platform.eel.path.EelPath, com.intellij.platform.eel.fs.EelFileSystemApi.SymlinkPolicy, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.fs.EelFileInfo,? extends com.intellij.platform.eel.fs.EelFileSystemApi.StatError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.WalkDirectoryEntryResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFsError com.intellij.platform.eel.path.EelPath getWhere()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object sameFile(com.intellij.platform.eel.path.EelPath, com.intellij.platform.eel.path.EelPath, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;java.lang.Boolean,? extends com.intellij.platform.eel.fs.EelFileSystemApi.SameFileError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object changeAttributes(com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object canonicalize(com.intellij.platform.eel.path.EelPath, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.path.EelPath,? extends com.intellij.platform.eel.fs.EelFileSystemApi.CanonicalizeError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpersKt com.intellij.platform.eel.fs.EelFileSystemApiHelpers.WalkDirectory walkDirectory(com.intellij.platform.eel.fs.EelFileSystemApi, com.intellij.platform.eel.path.EelPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelOpenedFile com.intellij.platform.eel.path.EelPath getPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WriteOptions.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.WalkDirectoryOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesOptions Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelOpenedFile.Writer.TruncateError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemPosixApi.CreateDirectoryError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.LocalEelFileSystemApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object listDirectory(com.intellij.platform.eel.path.EelPath, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends java.util.Collection&lt;java.lang.String&gt;,? extends com.intellij.platform.eel.fs.EelFileSystemApi.ListDirectoryError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.CopyError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object changeAttributes(com.intellij.platform.eel.path.EelPath, com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt java.lang.Object createTemporaryDirectory(com.intellij.platform.eel.fs.EelFileSystemApi, kotlin.jvm.functions.Function1&lt;? super com.intellij.platform.eel.fs.EelFileSystemApi.CreateTemporaryEntryOptions.Builder,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.path.EelPath,? extends com.intellij.platform.eel.fs.EelFileSystemApi.CreateTemporaryEntryError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WriteOptions com.intellij.platform.eel.path.EelPath getPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.StreamingWriteResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.WatchOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.CopyOptions com.intellij.platform.eel.path.EelPath getTarget()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelPosixFileInfo.Type.Symlink.Resolved.Absolute">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.CopyOptions.Builder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemWindowsApiHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelOpenedFile.CloseError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.LocalEelFileSystemPosixApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.MoveArgsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.CopyOptions.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelOpenedFile.Writer.FlushError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.MoveError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.WalkDirectoryEntryWindows">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.FileReaderError.FileBiggerThanRequested">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.StreamingWriteError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object unwatch(com.intellij.platform.eel.fs.EelFileSystemApi.UnwatchOptions, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.UnwatchOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.WalkDirectoryEntryPosix">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.AbsoluteSymbolicLinkTarget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesOptions.Builder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt java.lang.String getPathSeparator(com.intellij.platform.eel.fs.EelFileSystemApi)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.CreateTemporaryEntryOptionsImpl2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.WriteOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object walkDirectory(com.intellij.platform.eel.fs.EelFileSystemApi.WalkDirectoryOptions, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;? extends com.intellij.platform.eel.fs.WalkDirectoryEntryResult&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object getDiskInfo(com.intellij.platform.eel.path.EelPath, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.fs.EelFileSystemApi.DiskInfo,? extends com.intellij.platform.eel.fs.EelFileSystemApi.DiskInfoError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.OpenForReadingArgsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.ReadFileArgsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpers.AddWatchRoots">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WatchOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.CopyOptionsImpl2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.OpenForReadingArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi com.intellij.platform.eel.EelDescriptor getDescriptor()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.CopyOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object openForReading(com.intellij.platform.eel.fs.EelFileSystemApi.OpenForReadingArgs, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.fs.EelOpenedFile.Reader,? extends com.intellij.platform.eel.fs.EelFileSystemApi.FileReaderError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt com.intellij.platform.eel.path.EelPath getPath(com.intellij.platform.eel.fs.EelFileSystemApi, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WriteOptions Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesOptions com.intellij.platform.eel.path.EelPath getPath()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object createTemporaryFile(com.intellij.platform.eel.fs.EelFileSystemApi.CreateTemporaryEntryOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.path.EelPath,? extends com.intellij.platform.eel.fs.EelFileSystemApi.CreateTemporaryEntryError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.MoveArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object addWatchRoots(com.intellij.platform.eel.fs.EelFileSystemApi.WatchOptions, kotlin.coroutines.Continuation&lt;? super java.lang.Boolean&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.ChangeAttributesOptionsImpl2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object listDirectoryWithAttrs(com.intellij.platform.eel.fs.EelFileSystemApi.ListDirectoryWithAttrsArgs, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends java.util.Collection&lt;? extends kotlin.Pair&lt;java.lang.String,? extends com.intellij.platform.eel.fs.EelFileInfo&gt;&gt;,? extends com.intellij.platform.eel.fs.EelFileSystemApi.ListDirectoryError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelOpenedFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFiles">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.CreateTemporaryEntryOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WalkDirectoryOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.StreamingReadError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemPosixApiHelpers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesOptions.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object readFile(com.intellij.platform.eel.fs.EelFileSystemApi.ReadFileArgs, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.fs.EelFileSystemApi.ReadFileResult,? extends com.intellij.platform.eel.fs.EelFileSystemApi.FileReaderError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.StatArgsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.ListDirectoryWithAttrsArgsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileUtils">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt java.lang.Object copy(com.intellij.platform.eel.fs.EelFileSystemApi, com.intellij.platform.eel.path.EelPath, com.intellij.platform.eel.path.EelPath, kotlin.jvm.functions.Function1&lt;? super com.intellij.platform.eel.fs.EelFileSystemApi.CopyOptions.Builder,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemApi.CopyError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemPosixApi.SymbolicLinkTarget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WatchedPath com.intellij.platform.eel.fs.EelFileSystemApi.WatchedPath recursive()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object move(com.intellij.platform.eel.path.EelPath, com.intellij.platform.eel.path.EelPath, com.intellij.platform.eel.fs.EelFileSystemApi.ReplaceExistingDuringMove, boolean, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemApi.MoveError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WriteOptions.Builder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemPosixApi java.lang.Object createDirectory(com.intellij.platform.eel.path.EelPath, java.util.List&lt;? extends com.intellij.platform.eel.fs.EelFileSystemPosixApi.CreateDirAttributePosix&gt;, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemPosixApi.CreateDirectoryError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WatchedPath">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpersKt com.intellij.platform.eel.fs.EelFileSystemApiHelpers.AddWatchRoots addWatchRoots(com.intellij.platform.eel.fs.EelFileSystemApi)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelPosixFileInfo.Type.Symlink.Resolved.Relative">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WatchedPath.Companion com.intellij.platform.eel.fs.EelFileSystemApi.WatchedPath from(com.intellij.platform.eel.path.EelPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemPosixApi.CreateSymbolicLinkError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpers.WalkDirectory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.WalkDirectoryEntry">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.FileChangeType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.DeleteError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object listDirectoryWithAttrs(com.intellij.platform.eel.path.EelPath, com.intellij.platform.eel.fs.EelFileSystemApi.SymlinkPolicy, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends java.util.Collection&lt;? extends kotlin.Pair&lt;java.lang.String,? extends com.intellij.platform.eel.fs.EelFileInfo&gt;&gt;,? extends com.intellij.platform.eel.fs.EelFileSystemApi.ListDirectoryError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.PathChange">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemPosixApiHelpersKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemPosixApi java.lang.Object createSymbolicLink(com.intellij.platform.eel.fs.EelFileSystemPosixApi.SymbolicLinkTarget, com.intellij.platform.eel.path.EelPath, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemPosixApi.CreateSymbolicLinkError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt java.lang.Object openForWriting(com.intellij.platform.eel.fs.EelFileSystemApi, com.intellij.platform.eel.path.EelPath, kotlin.jvm.functions.Function1&lt;? super com.intellij.platform.eel.fs.EelFileSystemApi.WriteOptions.Builder,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.fs.EelOpenedFile.Writer,? extends com.intellij.platform.eel.fs.EelFileSystemApi.FileWriterError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemWindowsApiHelpers">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object delete(com.intellij.platform.eel.path.EelPath, boolean, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemApi.DeleteError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.UnwatchOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelOpenedFile java.lang.Boolean isClosed()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.WriteOptionsImpl2">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFsError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.CopyOptions Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.ListDirectoryWithAttrsArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object move(com.intellij.platform.eel.fs.EelFileSystemApi.MoveArgs, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemApi.MoveError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpers.OpenForReading">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.ReadFileResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object createTemporaryDirectory(com.intellij.platform.eel.fs.EelFileSystemApi.CreateTemporaryEntryOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.path.EelPath,? extends com.intellij.platform.eel.fs.EelFileSystemApi.CreateTemporaryEntryError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.ReadFileArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object streamingRead(com.intellij.platform.eel.path.EelPath, kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;? extends com.intellij.platform.eel.fs.StreamingReadResult&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.WalkDirectoryError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object watchChanges(kotlin.coroutines.Continuation&lt;? super kotlinx.coroutines.flow.Flow&lt;? extends com.intellij.platform.eel.fs.EelFileSystemApi.PathChange&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.StreamingReadResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemWindowsApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt java.lang.Object changeAttributes(com.intellij.platform.eel.fs.EelFileSystemApi, com.intellij.platform.eel.path.EelPath, kotlin.jvm.functions.Function1&lt;? super com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesOptions.Builder,kotlin.Unit&gt;, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;kotlin.Unit,? extends com.intellij.platform.eel.fs.EelFileSystemApi.ChangeAttributesError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpersKt com.intellij.platform.eel.fs.EelFileSystemApiHelpers.OpenForReading openForReading(com.intellij.platform.eel.fs.EelFileSystemApi, com.intellij.platform.eel.path.EelPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.ChangeAttributesOptionsBuilder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.StatArgs">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.CopyOptions com.intellij.platform.eel.path.EelPath getSource()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelPosixFileInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.CreateTemporaryEntryError">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemPosixApi">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelWindowsFileInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;243.21565.193&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiKt char getSeparator(com.intellij.platform.eel.fs.EelFileSystemApi)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.29346.10&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi.CreateTemporaryEntryOptions">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.RelativeSymbolicLinkTarget">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object streamingWrite(kotlinx.coroutines.flow.Flow&lt;? extends java.nio.ByteBuffer&gt;, com.intellij.platform.eel.fs.EelFileSystemApi.WriteOptions, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.fs.StreamingWriteResult&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.17801.16&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApi java.lang.Object stat(com.intellij.platform.eel.fs.EelFileSystemApi.StatArgs, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.eel.EelResult&lt;? extends com.intellij.platform.eel.fs.EelFileInfo,? extends com.intellij.platform.eel.fs.EelFileSystemApi.StatError&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.409&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.eel.fs.EelFileSystemApiHelpersKt com.intellij.platform.eel.fs.EelFileSystemApiHelpers.ReadFile readFile(com.intellij.platform.eel.fs.EelFileSystemApi, com.intellij.platform.eel.path.EelPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
</root>
